[<text>
<title>natural gas seen recapturing some market share</title>
<author>    by nailene chou-wiest, reuters</author>
<dateline>    new york, march 17 - </dateline>higher crude oil prices will raise
demand for natural gas, helping it to reclaim market share lost
to heavy oil when prices plunged in 1986, analysts said.
    the analysts said that these efforts will be most
successful in the industrial sectors of the economy with large
and growing energy requirements.
    "natural gas stands a good chance to recapture the share of
oil supplied to electric utilities that it lost to the residual
fuel industry last year," michael smolinski, an energy
economist with data resources inc, told reuters.
    an estimated 200,000 barrels per day of residual fuel went
into the utilities market at the expense of natural gas last
year when world oil prices plunged, smolinski said. 
    assuming oil prices hold above 15 dlrs a barrel, national
average gas prices delivered to the utilities at a projected
2.10 to 2.25 dlrs per mln btu would be very competitive,
michael german, vice president of economic analysis at american
gas association said.
    the average delivered prices at the end of january were
2.10 dlrs per mln btu, compared with 3.26 dlrs a year ago.
    "we expect natural gas to regain 250 to 400 billion cubic
feet (of demand) in the overall energy market in the second and
third quarter (1987)," he said.
    in addition to price competitiveness, availability will be
an important factor persuading energy users to switch to gas,
frank spadine, senior energy economist with bankers trust corp.
in new york noted.
    spadine said the mild winter in many parts of the north
american continent has led to a build up of gas inventories and
less would be necessary to replenish underground storage this
spring freeing gas for spot sales.
    these forecasts develop a strong counterpoint to the fears
that natural gas suplies would be tight and prices
significantly higher given a sharp decline in drilling last
year.
    aga's german contended that despite the drilling decline,
much of u.s. proved reserves could be brought to production
quickly through developments such as the infill drilling which
permits more wells to be drilled in proved reserve basins.
    citing recent eia statistics, german said, the gas surplus
was likely to contract from three trillion cubic feet in 1986
to two trillion cubic feet in 1987, but the surplus would not
go away until 1990.
    smolinski of data resources agreed that the surplus would
persist until 1990. while gas supplies may tighten in certain
consuming areas, notably in california and in the northeast
u.s., an overall shortfall appeared remote.
 reuter
</text>]